not able to install trial version for team calender plugin

Hi,

I want to install trial version for calendar plugin. i have downloaded the .obr file. and got the 'evaluation license ' for the plugin. when i tried to install on my confluence dev site i am getting one error message ( please refer the attached screenshot). i have checked the log . as per the logs i have check the base url, but both are same. Please verify and let me know the root cause. for your reference i am sharing the logs.

Thanks'

Rinku

2 answers

This widget could not be displayed.

There is no screenshot or logs.

Could you read the log file to see if there are any hints in there?

i have shared the screenshot, now i m sharing the logs.

Thanks'

Rinku ()

Still no logs I'm afraid. The error message really does mean we need to look at the logs.

(atlassian-confluence.log)

This widget could not be displayed.

Right, well, that was easy.

You're installing a version that is not compatible with your version of Confluence. Try installing one that is compatible - see https://marketplace.atlassian.com/plugins/com.atlassian.confluence.extra.team-calendars/versions

hi Nic,

Thank you, its working fine now.

thanks'

Rinku

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Monday in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

496 views 7 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you